/* Custom Portfolios */
#post-695 {
	background-color: transparent;
	background-size: cover;
}

#post-650 {
	background-color: transparent;
	background-size: cover;
}

#post-638 {
	background-color: transparent;
	background-size: cover;
}

#post-601 {
	background-color: transparent;
	background-size: cover;
}

#post-612 {
	background-color: transparent;
	background-size: cover;
}

#post-330 {
	background-color: transparent;
	background-size: cover;
}

#post-281 {
	background-color: transparent;
	background-size: cover;
}

#post-268 {
	background-color: transparent;
	background-size: cover;
}

#post-250 {
	background-color: transparent;
	background-size: cover;
}

#post-238 {
	background-color: transparent;
	background-size: cover;
}

#post-226 {
	background-color: transparent;
	background-size: cover;
}

#post-62 {
	background-color: transparent;
	background-size: cover;
}

#post-61 {
	background-color: transparent;
	background-size: cover;
}

#post-60 {
	background-color: transparent;
	background-size: cover;
}

#post-59 {
	background-color: transparent;
	background-size: cover;
}

#post-58 {
	background-color: transparent;
	background-size: cover;
}

#post-57 {
	background-color: transparent;
	background-size: cover;
}

#post-56 {
	background-color: transparent;
	background-size: cover;
}

#post-55 {
	background-color: transparent;
	background-size: cover;
}

#post-54 {
	background-color: transparent;
	background-size: cover;
}

#post-53 {
	background-color: transparent;
	background-size: cover;
}

#post-52 {
	background-color: transparent;
	background-size: cover;
}

#post-51 {
	background-color: transparent;
	background-size: cover;
}

#post-50 {
	background-color: transparent;
	background-size: cover;
}

#post-49 {
	background-color: transparent;
	background-size: cover;
}

#post-48 {
	background-color: transparent;
	background-size: cover;
}

#post-47 {
	background-color: transparent;
	background-size: cover;
}

#post-46 {
	background-color: transparent;
	background-size: cover;
}

#post-45 {
	background-color: transparent;
	background-size: cover;
}

#post-44 {
	background-color: transparent;
	background-size: cover;
}

#post-43 {
	background-color: transparent;
	background-size: cover;
}

#post-38 {
	background-color: transparent;
	background-size: cover;
}

#post-33 {
	background-color: transparent;
	background-size: cover;
}

#post-36 {
	background-color: transparent;
	background-size: cover;
}

